Beta Expired

 From:  BurrMan
2141.2 In reply to 2141.1 
Steve,
Are you running Vista?